Index A | B | C | D | E | F | G | H | I | K | L | M | O | P | R | S | T | V | W | X A ACID B BASE Blob Branch C Cache CAP theorem Cassandra Clone Column Family Commit Consistency Consistent hash function CouchDB D Data Catalog Vocabulary Data catalogue Data Lake Data lineage Data Mesh Data origin Data Package Data pedigree Data provenance Data Warehouse DataONE Data Packaging DataOps DCAT DCAT-AP.de DevOps E Eventual Consistency F Fork Frictionless Specs G Git GitHub GitLab Graph model Graph partitioning Graph traversal H HBase HEAD Hypertable I Index K Key/value pair L Locking M MapReduce MediaWiki Tabular Data Merge request MLOps MongoDB MVCC – Multiversion Concurrency Control O OAI-ORE Object Open Archives Initiative Object Reuse and Exchange Optimistic concurrency ORE origin P Packfile Paxos Pessimistic locking PGM Property graph model Python Enhancement Proposals PEP 20, [1] PEP 249 PEP 257 PEP 307 PEP 3154 PEP 503 PEP 557 PEP 574 PEP 621 PEP 639 PEP 643 PEP 658 PEP 659 PEP 700 PEP 740, [1] PEP 770 PEP 799 R Redis Reference Reflog Remote repository RFC RFC 4122 RFC 4180 RFC 4506 RFC 6902 RFC 7158 Section 9 RFC 7159 RFC 8259 Riak S Semantic integrity Staging area T Tag object TBD Tree Trunk-Based Development Two-phase locking (2PL) V Vector clock W Working Tree X XPATH XQuery XSLT